:root {
  font-size: 16px;
}

@font-face {
  font-display: swap;
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/roboto-v30-latin-regular.eot');
  src: url('../fonts/roboto-v30-latin-regular.eot?#iefix') format('embedded-opentype'),
    url('../fonts/roboto-v30-latin-regular.woff2') format('woff2'),
    url('../fonts/roboto-v30-latin-regular.woff') format('woff'),
    url('../fonts/roboto-v30-latin-regular.ttf') format('truetype'),
    url('../fonts/roboto-v30-latin-regular.svg#Roboto') format('svg');
}

@font-face {
  font-display: swap;
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/roboto-v30-latin-700.eot');
  src: url('../fonts/roboto-v30-latin-700.eot?#iefix') format('embedded-opentype'),
    url('../fonts/roboto-v30-latin-700.woff2') format('woff2'),
    url('../fonts/roboto-v30-latin-700.woff') format('woff'),
    url('../fonts/roboto-v30-latin-700.ttf') format('truetype'),
    url('../fonts/roboto-v30-latin-700.svg#Roboto') format('svg');
}


* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

body {
  font-size: 16px;
  line-height: 19px;
  font-family: 'Roboto', Arial, sans-serif;
  color: #325B75;
  font-weight: 400;
}

#wrapper {
  position: relative;
  max-width: 700px;
  margin: 16px auto;
  border: 1px solid #335B75;
  overflow: hidden;
  background-color: #fff;
}

strong {
  font-weight: 700;
}

h1 {
  margin: 16px 0;
  font-size: 22px;
  line-height: 1.25;
  font-weight: 400;
}

h2 {
  margin: 0 354px 16px 0;
  font-size: 22px;
  line-height: 1.25;
  font-weight: 400;
  color: #EE4855;
}

h3 {
  margin: 0 0 16px 0;
  font-size: 28px;
  line-height: 1.25;
  font-weight: 700;
}

p:not(:last-of-type) {
  margin-bottom: 16px;
}

header {
  padding: 32px 32px 24px;
  background-color: #325B75;
}

.background {
  padding: 0 32px 32px 32px;
  background-color: #335B75;
  color: #fff;
}

.background .image {
  padding: 16px 373px 0 0;
  position: relative;
}

.image figure {
  position: absolute;
  bottom: -90px;
  right: -33px;
}

.background p {
  font-size: 15px;
}

.color {
  color: #000;
}

article .content {
  padding: 16px 32px;
}

footer {
  padding: 32px;
}

footer p {
  text-align: center;
  font-size: 15px;
}

footer a {
  color: #EE4855 !important;
}

img {
  max-width: 100%;
  vertical-align: middle;
}

ul {
  margin: 0 0 16px;
  list-style: none;
}

ul li {
  padding-left: 20px;
  background: #fff url('../images/icon.jpg') no-repeat 0 0;
  margin-bottom: 16px;
}

:is(a:link, a:visited, a:hover, a:active) {
  color: inherit;
  text-decoration: none;
  white-space: nowrap;
}

span {
  white-space: nowrap;
}

@media all and (max-width:700px) {
  #wrapper {
    margin: 0;
    border: none;
  }

  :is(p, ul) {
    hyphens: auto;
    text-wrap: pretty;
  }

  h2 br {
    display: none;
  }
}

@media all and (max-width:700px) {
  header {
    padding: 16px;
  }

  .background {
    padding: 0 16px 16px;
  }

  article .content {
    padding: 16px;
  }

  footer {
    padding: 16px;
  }

  .image figure {
    position: static;
  }

  .background .image {
    padding: 16px 0 0 0;
    position: relative;
  }

  .background .image figure {
    margin: 16px auto 0;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
  }

  h2 {
    margin-right: 0;
  }
}